Subject: CVS commit: pkgsrc/devel/py-hypothesis
From: Adam Ciarcinski
Date: 2017-09-13 08:26:55
Message id: 20170913062655.29CD9FA98@cvs.NetBSD.org

Log Message:
py-hypothesis: update to 3.26.0

3.26.0:
Hypothesis now emits deprecation warnings if you are using the legacy SQLite \ 
example database format, or the tool for merging them. These were already \ 
documented as deprecated, so this doesn't change their deprecation status, only \ 
that we warn about it.

Files:
RevisionActionfile
1.30modifypkgsrc/devel/py-hypothesis/distinfo
1.11modifypkgsrc/devel/py-hypothesis/PLIST
1.33modifypkgsrc/devel/py-hypothesis/Makefile